std::experimental::optional::operatorbool(3)

NAME
std::experimental::optional::operatorbool - std::experimental::optional::operatorbool

Synopsis
   constexpr explicit operator bool() const noexcept; (library fundamentals TS)
   Checks whether *this contains a value.

Parameters
   (none)

Return value
   true if *this contains a value, false if *this does not contain a value.